.secondhand
{
font-family:Times New Roman;
font-size:13px;
color:#000033;
font-weight:bold;
text-decoration:none;
}
.secondhand A
{
font-family:Times New Roman;
font-size:13px;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}
.secondhand A:hover
{
font-family:Times New Roman;
font-size:13px;
color:#000033;
font-weight:bold;
text-decoration:none;
}
#nav
{
font-family:Times New Roman;
font-size:13px;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}
#nav A
{
font-family:Times New Roman;
font-size:13px;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}
#nav A:hover
{
font-family:Times New Roman;
font-size:13px;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}
#nav1
{
font-family:Times New Roman;
font-size:11px;
color:#394a6a;
font-weight:bold;
}
#nav1 A
{
font-family:Times New Roman;
font-size:11px;
color:#394a6a;
font-weight:bold;
text-decoration:none;
}
#nav1 A:hover
{
font-family:Times New Roman;
font-size:11px;
color:#394a6a;
font-weight:bold;
text-decoration:none;
}
#copy
{
font-family:Times New Roman;
font-size:12px;
color:#ffffff;
text-decoration:none;
}
#copy A
{
font-family:Times New Roman;
font-size:12px;
color:#ffffff;
text-decoration:none
}
#copy A:hover
{
font-family:Times New Roman;
font-size:12px;
color:153879;
text-decoration:underline
}
#copy1
{
font-family:Times New Roman;
font-size:12px;
color:#ffffff;
text-decoration:none;
}
#copy1 A
{
font-family:Times New Roman;
font-size:12px;
color:#ffffff;
text-decoration:none
}
#copy1 A:hover
{
font-family:Times New Roman;
font-size:12px;
color:#000000;
text-decoration:none
}
#adminText
{
 font-family:Times New Roman;
 font-size:13px;
 color:#2C384B;
 }
#adminText A
{
 font-family:Times New Roman;
 font-size:12px;
 color:#2C384B;
 text-decoration:none;
 }
#adminText A:hover
{
 font-family:Times New Roman;
 font-size:12px;
 color:#0015ff;
 text-decoration:underline
 }
#adminText
{
 font-family:Times New Roman;
 font-size:12px;
 color:#2C384B;
 }
#copybottom
{
font-family:Times New Roman;
font-size:10px;
color:#455FA2;
text-decoration:none
}
#frontbottom
{
font-family:Times New Roman;
font-size:10px;
color:#ffffff;
text-decoration:none
}
#frontbottom A
{
font-family:Times New Roman;
font-size:10px;
color:#ffffff;
text-decoration:none
}
#frontbottom A:hover
{
font-family:Times New Roman;
font-size:10px;
color:#E0FFFF;
text-decoration:underline
}

#subcopy
{
font-family:Times New Roman;
font-size:11px;
color:#657AB0;
text-decoration:none
}
#subcopy A
{
font-family:Times New Roman;
font-size:11px;
color:#ffffff;
text-decoration:none
}
#subcopy A:hover
{
font-family:Times New Roman;
font-size:11px;
color:657AB0;
text-decoration:underline
}

#maintext
{
font-family:Times New Roman;
font-size:11px;
color:#ffffff;
text-decoration:none
}
#maintext A
{
font-family:Times New Roman;
font-size:11px;
color:#000000;
text-decoration:none
}
#maintext A:hover
{
font-family:Times New Roman;
font-size:11px;
color:4C55A6;
text-decoration:underline
}
#tablehead
{
font-family:Times New Roman;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
background-color:#175098
}
#tableContent
{
font-family:Times New Roman;
font-size:12px;
color:#000000;
text-decoration:none
}

#menuover
{
 font-family:Times New Roman;
 font-size:11px;
 color:#333399

;
 }
#menuover A
{
 font-family:Times New Roman;
 font-size:11px;
 color:#33339;
 text-decoration:none;
 }
#menuover A:hover
{
 font-family:Times New Roman;
 font-size:11px;
 color:#0000ff;
 text-decoration:underline
 }
 #regular
{
 font-family:Times New Roman;
 font-size:14px;
 color:#2C384B;
 }
  INPUT { 
	BORDER-RIGHT: activecaption 1px solid; BORDER-TOP: activecaption 1px solid; BORDER-LEFT: activecaption 1px solid; COLOR: buttontext; BORDER-BOTTOM: activecaption 1px solid; FONT-FAMILY: Times New Roman; BACKGROUND-COLOR: window
}

body {
scrollbar-face-color: #3D579A; 
scrollbar-shadow-color: #ffffff; 
scrollbar-3dlight-color: #BBBBBB;
scrollbar-arrow-color: #ffffff; 
scrollbar-track-color: #DDE5EF;
scrollbar-highlight-color: #ffffff;
scrollbar-darkshadow-color: #bbbbbb;
scrollbar-darkshadow-color: #bbbbbb;

}